[ driver_1 ]
team_number = 1
team_order = 1
car_number = 10
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 0
bump_order = 19
aggression = 1.023323
alertness = 1.001474
experience = 1.026457
hype = 1.021964
qualifying = 0.994777
quickness = 0.97649
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.076389
starting_grid_seed = 3.21
chance_brake_failure = 1
chance_brake_problem = 43
chance_coolant_leak = 56
chance_engine_failure = 6
chance_engine_problem = 33
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = hill65
variability = 0.010496

[ driver_2 ]
team_number = 0
team_order = 3
car_number = 28
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 18
aggression = 1.020041
alertness = 1.003954
experience = 1.001852
hype = 0.996697
qualifying = 0.992807
quickness = 1.006056
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.545525
starting_grid_seed = 10
chance_brake_failure = 1
chance_brake_problem = 25
chance_coolant_leak = 56
chance_engine_failure = 9
chance_engine_problem = 22
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 12
chance_suspension_problem = 9
chance_tire_failure = 1
chance_tire_problem = 1
photo = siff65
variability = 0.010936

[ driver_3 ]
team_number = 4
team_order = 2
car_number = 4
first_name = Lorenzo
last_name = Bandini
home_town = Barce, Libya
nationality = 14
helmet_color = 6
bump_order = 17
aggression = 1.001132
alertness = 1.004016
experience = 1.004157
hype = 1.013337
qualifying = 0.994593
quickness = 1.003874
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.096914
starting_grid_seed = 6.14
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 17
chance_engine_problem = 31
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 20
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = band65
variability = 0.010888

[ driver_4 ]
team_number = 1
team_order = 2
car_number = 12
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 16
aggression = 1.000914
alertness = 0.989549
experience = 0.961337
hype = 1.012242
qualifying = 0.998382
quickness = 1.01776
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.123302
starting_grid_seed = 4.18
chance_brake_failure = 1
chance_brake_problem = 43
chance_coolant_leak = 56
chance_engine_failure = 6
chance_engine_problem = 33
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = stew65
variability = 0.009214

[ driver_5 ]
team_number = 0
team_order = 1
car_number = 16
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 15
aggression = 1.01
alertness = 1.002798
experience = 1.020481
hype = 1.02924
qualifying = 0.988484
quickness = 0.985114
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.052932
starting_grid_seed = 4.95
chance_brake_failure = 1
chance_brake_problem = 25
chance_coolant_leak = 90
chance_engine_failure = 14
chance_engine_problem = 7
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 12
chance_suspension_problem = 9
chance_tire_failure = 1
chance_tire_problem = 1
photo = gurn65
variability = 0.010655

[ driver_6 ]
team_number = 5
team_order = 2
car_number = 8
first_name = Mike
last_name = Spence
home_town = Croyden, England
nationality = 12
helmet_color = 3
bump_order = 14
aggression = 0.987481
alertness = 0.993236
experience = 0.978489
hype = 1.006914
qualifying = 1.000397
quickness = 1.007983
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.2875
starting_grid_seed = 6.01
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 13
chance_engine_problem = 13
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 24
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = spen65
variability = 0.00781

[ driver_7 ]
team_number = 5
team_order = 1
car_number = 6
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 1
bump_order = 13
aggression = 1.040704
alertness = 1.011782
experience = 1.018877
hype = 1.031904
qualifying = 0.999689
quickness = 1.004687
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.05
starting_grid_seed = 1.47
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 13
chance_engine_problem = 13
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 24
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = clar65
variability = 0.009073

[ driver_8 ]
team_number = 3
team_order = 2
car_number = 26
first_name = Jo
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 12
aggression = 1.017903
alertness = 1.003871
experience = 1.027416
hype = 0.985219
qualifying = 0.989295
quickness = 0.980326
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.34321
starting_grid_seed = 9.22
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 12
chance_engine_problem = 7
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 65
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = bonn65
variability = 0.010704

[ driver_9 ]
team_number = 2
team_order = 1
car_number = 18
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 11
aggression = 1.00297
alertness = 1.017057
experience = 1.023477
hype = 1.004685
qualifying = 1.001811
quickness = 1.010637
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.404784
starting_grid_seed = 8.14
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 16
chance_engine_problem = 37
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 27
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = mcla65
variability = 0.011128

[ driver_10 ]
team_number = 2
team_order = 2
car_number = 20
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 10
aggression = 1.00288
alertness = 0.995868
experience = 0.962566
hype = 1.003742
qualifying = 0.992112
quickness = 1.029169
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.472222
starting_grid_seed = 10.21
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 16
chance_engine_problem = 37
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 27
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = rind65
variability = 0.010854

[ driver_11 ]
team_number = 5
team_order = 4
car_number = 34
first_name = Dick
last_name = Attwood
home_town = Wolverhampton, England
nationality = 12
helmet_color = 14
bump_order = 9
aggression = 1.012002
alertness = 0.989941
experience = 0.958855
hype = 0.968567
qualifying = 1.007061
quickness = 1.021026
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12.2
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 56
chance_engine_failure = 9
chance_engine_problem = 28
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 24
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = attw65
variability = 0.012701

[ driver_12 ]
team_number = 4
team_order = 1
car_number = 2
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 8
aggression = 1.002248
alertness = 1.006929
experience = 1.017412
hype = 1.024984
qualifying = 0.998156
quickness = 0.996446
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.061728
starting_grid_seed = 3.29
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 6
chance_engine_problem = 17
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 20
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = surt65
variability = 0.009963

[ driver_13 ]
team_number = 6
team_order = 1
car_number = 22
first_name = Richie
last_name = Ginther
home_town = Hollywood, CA, USA
nationality = 26
helmet_color = 6
bump_order = 7
aggression = 1.017372
alertness = 0.999255
experience = 1.016147
hype = 1.009319
qualifying = 0.999854
quickness = 0.999363
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.233654
starting_grid_seed = 7.06
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 29
chance_engine_problem = 1
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = gint65
variability = 0.012131

[ driver_14 ]
team_number = 5
team_order = 3
car_number = 38
first_name = Innes
last_name = Ireland
home_town = Mytholmroyd, England
nationality = 12
helmet_color = 14
bump_order = 5
aggression = 1.003102
alertness = 0.999592
experience = 1.017412
hype = 0.989718
qualifying = 0.988434
quickness = 0.985771
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.709722
starting_grid_seed = 14.42
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 56
chance_engine_failure = 9
chance_engine_problem = 28
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 24
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = irel65
variability = 0.011018

[ driver_15 ]
team_number = 3
team_order = 1
car_number = 14
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 4
aggression = 1.02173
alertness = 0.981096
experience = 0.956345
hype = 1.010524
qualifying = 0.99555
quickness = 1.005848
smoothness = 0.98
magic_grip = 1
global_hype_scaling = 0.155556
starting_grid_seed = 7.76
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 12
chance_engine_problem = 7
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 65
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = hulm65
variability = 0.008279

[ driver_16 ]
team_number = 0
team_order = 5
car_number = 30
first_name = Frank
last_name = Gardner
home_town = Sydney, Australia
nationality = 1
helmet_color = 14
bump_order = 3
aggression = 1.017872
alertness = 0.971543
experience = 0.9601
hype = 0.984483
qualifying = 0.98229
quickness = 0.982987
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.624691
starting_grid_seed = 14.64
chance_brake_failure = 1
chance_brake_problem = 25
chance_coolant_leak = 56
chance_engine_failure = 9
chance_engine_problem = 22
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 12
chance_suspension_problem = 9
chance_tire_failure = 1
chance_tire_problem = 1
photo = gard65
variability = 0.009997

[ driver_17 ]
team_number = 0
team_order = 4
car_number = 36
first_name = Bob
last_name = Anderson
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 1
aggression = 1.000191
alertness = 0.980948
experience = 0.976388
hype = 0.970363
qualifying = 0.99993
quickness = 0.985508
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.897377
starting_grid_seed = 13.92
chance_brake_failure = 1
chance_brake_problem = 25
chance_coolant_leak = 90
chance_engine_failure = 14
chance_engine_problem = 7
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 12
chance_suspension_problem = 9
chance_tire_failure = 1
chance_tire_problem = 1
photo = ande65
variability = 0.012238
